# Configuration file
# Generated on 22/04/13 00:16

####################
# appeng
####################

appeng {
    B:enableLogging=false
    ####################
    # options
    #===================
    # depthModier - positive values make it mineable at higher levels, negitive values make it mineablee only at lower levels, the default (0) is sea level, and its measured in meters.
    ####################

    options {
        B:enableVersionChecker=true
        B:enableWorldGenQuartz=true
        I:ore.densityModifier=0
        I:ore.depthModifier=0
    }

}


####################
# block
####################

block {
    I:appeng.blockMulti=900
    I:appeng.blockMulti2=901
    I:appeng.blockWorld=902
}


####################
# item
####################

item {
    I:appeng.itemMulti=14105
    I:appeng.materialID=14106
    I:appeng.toolEntropyAccelerator=14107
    I:appeng.toolQuartzAxe=14109
    I:appeng.toolQuartzHoe=14110
    I:appeng.toolQuartzPick=14112
    I:appeng.toolQuartzShovel=14111
    I:appeng.toolQuartzSword=14113
    I:appeng.toolVibrationCatalyst=14108
}


####################
# me
####################

me {
    ####################
    # options
    ####################

    options {
        D:base.wireless.range=16.0
        I:max.wireless.extenderBonus=1
        I:max.wireless.extenders=16
        D:powerUsageMultiplier=1.0
        B:requirePower=true
        B:terminalAutoSearch=true
    }

}


